Bug 1294636 - [abrt] caja: filesystem_info_stop(): caja killed by SIGABRT
[abrt] caja: filesystem_info_stop(): caja killed by SIGABRT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:93ff58dfda4a38d91240d832abe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 06:50 EST by zbechir
Modified: 2016-04-14 05:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 05:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.57 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: core_backtrace (4.05 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: dso_list (11.51 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: environ (1.59 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: maps (59.96 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: mountinfo (3.44 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: open_fds (3.81 KB, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details
File: var_log_messages (242 bytes, text/plain)
2015-12-29 06:50 EST, zbechir
no flags Details

  None (edit)
Description zbechir 2015-12-29 06:50:16 EST
Version-Release number of selected component:
caja-1.12.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        caja
crash_function: filesystem_info_stop
executable:     /usr/bin/caja
global_pid:     2917
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 filesystem_info_stop at caja-directory-async.c:4706
 #5 start_or_stop_io at caja-directory-async.c:5028
 #6 caja_directory_async_state_changed at caja-directory-async.c:5110
 #7 caja_directory_notify_files_moved at caja-directory.c:1433
 #8 caja_file_changes_consume_changes at caja-file-changes-queue.c:394
 #9 call_consume_changes_idle_cb at caja-monitor.c:70
 #14 gtk_main at gtkmain.c:1268
Comment 1 zbechir 2015-12-29 06:50:23 EST
Created attachment 1110156 [details]
File: backtrace
Comment 2 zbechir 2015-12-29 06:50:25 EST
Created attachment 1110157 [details]
File: cgroup
Comment 3 zbechir 2015-12-29 06:50:27 EST
Created attachment 1110158 [details]
File: core_backtrace
Comment 4 zbechir 2015-12-29 06:50:29 EST
Created attachment 1110159 [details]
File: dso_list
Comment 5 zbechir 2015-12-29 06:50:30 EST
Created attachment 1110160 [details]
File: environ
Comment 6 zbechir 2015-12-29 06:50:32 EST
Created attachment 1110161 [details]
File: limits
Comment 7 zbechir 2015-12-29 06:50:36 EST
Created attachment 1110162 [details]
File: maps
Comment 8 zbechir 2015-12-29 06:50:39 EST
Created attachment 1110163 [details]
File: mountinfo
Comment 9 zbechir 2015-12-29 06:50:42 EST
Created attachment 1110164 [details]
File: namespaces
Comment 10 zbechir 2015-12-29 06:50:43 EST
Created attachment 1110165 [details]
File: open_fds
Comment 11 zbechir 2015-12-29 06:50:45 EST
Created attachment 1110166 [details]
File: proc_pid_status
Comment 12 zbechir 2015-12-29 06:50:47 EST
Created attachment 1110167 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2016-01-30 12:48:28 EST
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Wolfgang Ulbrich 2016-04-14 05:41:29 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.